Firefox 79 werkt niet meer met oude versies macOS (nee, OS X)

Door: Raymon Mens - 0 reacties
Firefox OS X 10.11 16x9
(Afbeelding: Mozilla, bewerking: OMT)

Als je een oude Mac hebt en Firefox als je browser gebruikt, krijg je geen updates meer. Firefox 79, dat geen groot nieuws bracht, werkt niet meer met oudere versies van macOS (of OS X). Ondersteuning voor OS X Mavericks (10.9), Yosemite (10.10) en El Capitan (10.11) is gestopt.

Toch laat Mozilla oudere Macs niet helemaal in de kou staan. Gebruikers van oudere systemen zijn automatisch overgeschakeld naar Firefox ESR. Dat is de ‘Extended Support Release’ die geen nieuwe functies meer krijgt, maar wel beveiligings- en stabiliteitsupdates.

Oude OS X krijgt ook geen updates van Apple meer

Het schrappen van ondersteuning voor oude versies van macOS is gebruikelijk. De laatste beveiligingsupdate voor OS X 10.11 El Capitan dateert van juli 2018. Het gebruik van een besturingssysteem dat niet langer wordt onderhouden kan riskant zijn. Mogelijke gaten in de beveiliging worden niet langer gedicht.

Hoewel er geen kritieke problemen in de beveiliging van OS X bekend zijn, is het niet aan te raden om fulltime te surfen op een ouder systeem. Een oudere Mac voor één taak gebruiken, zoals (offline) muziekproductie, kan echter nog prima.

Firefox ESR macOS OS X
Klik/tap voor groter. (Screeshot: OMT/Raymon Mens)

Google Chrome nog steeds compatibel

Google Chrome is nog steeds compatibel met OS X (10.10) en El Capitan (10.11). Wat Safari betreft, de laatste versie die compatibel is met OS X El Capitan is 11.1.2, die twee jaar geleden werd uitgebracht.

Reacties

0 reacties